Выполнение произвольного PHP кода в Openads

Дата публикации:
05.02.2008
Дата изменения:
09.02.2009
Всего просмотров:
1372
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenX (ранее Openads и phpAdsNew) 2.x
Уязвимые версии: Openads версии до 2.4.3

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за неизвестной ошибки. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: phpadsnew.com

Решение: Установите последнюю версию 2.4.3 с сайта производителя.

или введите имя

CAPTCHA